.avis-card {
    background-color: var(--tds-creme);
    color: var(--tds-marron);
    border: 1px solid var(--tds-marron);
    border-radius: 3vh;
}

p.avis-date {
    font-style: italic;
    font-size: 0.9rem;
    margin-bottom: 0;
    text-align: right;
    padding-right: 1vw;
}

h5.card-title {
    text-align: center;
}

p.card-text {
    text-align: center;
}